{
    "aspect_ratio": 1.3655761024182076,
    "comment_count": 1,
    "created_at": "2020-01-25T14:50:36",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 13,
    "first_seen_at": "2020-01-25T14:50:36",
    "format": "png",
    "height": 703,
    "hidden_from_users": false,
    "id": 2256614,
    "intensities": {
        "ne": 68.714464,
        "nw": 71.379919,
        "se": 70.275376,
        "sw": 72.592329
    },
    "mime_type": "image/png",
    "name": "Mystia.png",
    "orig_sha512_hash": "bfff9a7b2430090cf723e80677fe72198392c43d66535fedd3cd78e88ef459f5486377a6d086c06b3b3f55176dc22ce1b852945cc86d64449252f3270b5b1139",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/25/2256614.png",
        "large": "https://derpicdn.net/img/2020/1/25/2256614/large.png",
        "medium": "https://derpicdn.net/img/2020/1/25/2256614/medium.png",
        "small": "https://derpicdn.net/img/2020/1/25/2256614/small.png",
        "tall": "https://derpicdn.net/img/2020/1/25/2256614/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/25/2256614/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/25/2256614/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/25/2256614/thumb_tiny.png"
    },
    "score": 22,
    "sha512_hash": "d17620a8d2d3ded9934bae980eb9be01fe1247e1a023d754bf7997c9e41367d0d0f815803802533b362e4405d2d1e160edab619f0628d4adad21f7752cbf1e99",
    "source_url": "http://magicalhellen3-25.blogspot.com/2016/01/mi-regalo-de-mrxfx-en-facebook.html",
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        22878,
        23269,
        24249,
        25937,
        26446,
        27141,
        33096,
        33287,
        35024,
        35609,
        40482,
        40787,
        45708,
        89358,
        168927,
        182100,
        206024,
        490231
    ],
    "tags": [
        "chibi",
        "clothes",
        "cute",
        "duo",
        "equestria girls",
        "female",
        "lineart",
        "looking at you",
        "monochrome",
        "mystia lorelei",
        "safe",
        "school uniform",
        "touhou",
        "duo female",
        "sugarcoat",
        "smiling",
        "crystal prep academy uniform",
        "artist:mrxfx"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-26T20:51:32",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 22,
    "view_url": "https://derpicdn.net/img/view/2020/1/25/2256614__safe_artist-colon-mrxfx_sugarcoat_equestria+girls_chibi_clothes_crystal+prep+academy+uniform_cute_duo_duo+female_female_lineart_looking+at+you_monochro.png",
    "width": 960,
    "wilson_score": 0.7682932315048272
}
